import java.io.Serializable;

public class ByteGourmetMenuBean implements Serializable {

  private String _menu ;

  public String getMenu() {
    return(_menu) ;
  }

  public void setMenu(String menu) {
    _menu = menu ;
  }
}
